Vulnerability CVE-2008-2768


Published: 2008-06-18   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in admin/search.asp in Xigla Poll Manager XE allows remote authenticated users with administrator role privileges to inject arbitrary web script or HTML via unspecified vectors ("all fields").

See advisories in our WLB2 database:
Topic
Author
Date
High
Xigla Multiple Products - Multiple Vulnerabilities
AmnPardaz
22.06.2008

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Xigla -> Absolute poll manager xe 

 References:
http://xforce.iss.net/xforce/xfdb/43054
http://www.securityfocus.com/bid/29672
http://securityreason.com/securityalert/3950
http://marc.info/?l=bugtraq&m=121322052622903&w=2
http://bugreport.ir/index.php?/41

Copyright 2020, cxsecurity.com

 

Back to Top